.cdk_appHead {
    background-color: #efefef;
    padding: 4px 0 3px 15px;
    border-bottom: 1px #e1e1e1 solid;
    width: 100%;
}

.cdk_appHead h3 {
    margin: 1px 20px 1px 3px;
    color: #33225a;
    font-size: 18px;
    letter-spacing: 0.8px;
    font-weight: 600;
}

.app_md_padding {
    padding: 16px;
}

.appSettingsBody.appPadding {
    padding: 16px;
}

.appSettingTab .custom-tab-label {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 0.875rem;
    padding: 8px 16px;
    font-weight: 600;
    color: #333;
}

.appSettingTab .custom-tab-label i {
    font-size: 16px;
    color: #007bff;
}

.appSettingTab md-tabs md-ink-bar {
    background-color: transparent !important;
    height: 0 !important;
}

.appSettingTab md-tab.md-active .custom-tab-label {
    color: #000;
    background: #e9f5ff;
    border-radius: 8px 8px 0 0;
}

.appSettinsContainner md-tabs .md-tab.md-active {
    color: #fff !important;
    background: #1565c0 !important;
}

.appSettinsContainner md-ink-bar {
    display: none;
}

.appSettinsContainner md-tabs.md-default-theme .md-tab .md-ripple-container,
.appSettinsContainner md-tabs .md-tab .md-ripple-container {
    color: #fff;
    background-color: transparent !important;
}

.appSettinsContainner .md-tab {
    font-size: 0.875rem;
    line-height: normal;
    padding: 10px 24px 10px 24px;
    letter-spacing: 0.6px;
    border-radius: 4px;
}

.appSettinsContainner md-tabs.md-default-theme .md-tab,
.appSettinsContainner md-tabs .md-tab {
    color: #33225a;
    background: #f2f2f2;
    border-right: none;
    text-transform: capitalize;
}

.appSettinsContainner md-tabs md-tabs-wrapper {
    border-bottom: none;
}

.appSettinsContainner md-tabs-canvas {
    height: 38px;
    overflow: unset;
    display: flex;
}

.inner-tabs {
    display: flex;
    flex-wrap: wrap;
}

.inner-tab-item {
    padding: 10px 16px;
    background: #d8eaff;
    cursor: pointer;
    border-radius: 0px;
    font-weight: 600;
    margin-right: 4px;
    text-align: center;
    font-size: 0.875rem;
    letter-spacing: 0.8px;
    color: #000000;
    margin-top: 10px;
    transition: background 0.3s;
}

.inner-tab-item:last-child {
    margin-right: 0;
}

.inner-tab-item.active {
    background: #33225a;
    border-bottom: none;
    color: #fff;
}

.inner-tab-content {
    padding: 4px 0px 10px 0px;
    border-top: none;
    background: #fff;
}

.aapSetContainerRow {}

.aapSetColl {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
}

.aapColl_Left {
    width: 64%;
}

.aapColl_right {
    width: 34%;
}

.screen_img {}

.screen_img img {
    width: 100%;
    margin: auto;
    display: block;
    max-width: 430px;
}

.screen_img.new_max-width img {
    width: 100%;
    max-width: 260px;
}

.headerColl {
    display: flex;
    padding: 0 10px 10px 0;
}

.headerColl button.md-raised.md-primary.md-button {
    text-transform: capitalize;
    letter-spacing: 0.6px;
    padding: 8px 18px 8px 18px;
    line-height: normal;
    height: auto;
    max-height: unset;
    min-height: unset;
    font-size: 13px;
    box-shadow: none;
    border: none;
    border-radius: 50px;
    transition: all 0.5s;
}

.appSettingPage {
    /*height: 65dvh;*/
    height: 72dvh;
    overflow-x: hidden;
    overflow-y: auto;
    margin-top: 10px;
}

.appSettingPage-2 {
    height: 65dvh;
    overflow-x: hidden;
    overflow-y: auto;
}

.appSetting_table {
    margin-bottom: 2em;
}

.appSetting_table table {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #cdcdcd;
}

.appSetting_table table tr th,
.appSetting_table table tr.bold-font-add td {
    color: #33225a;
    font-size: 0.875rem;
    text-align: center;
    padding: 4px;
    font-weight: 600;
    font-family: arial, sans-serif;
    background: #f5f5f5;
}

.appSetting_table table tr td {
    color: #33225a;
    font-size: 13px;
    text-align: center;
    padding: 3px;
}

.appSetting_table table tr td.textLeft {
    text-align: left;
}

.appSetting_table table tr td.blodText {
    font-weight: 600;
}

.appSetting_table table tr td.text-center-bold,
.appSetting_table thead tr th.text-center-bold {
    color: #33225a;
    font-size: 18px;
    text-align: center;
    padding: 4px;
    font-weight: 600;
    font-family: arial, sans-serif;
}

.appSetting_table .material-icons.good_gpp {
    cursor: pointer;
    color: #33225a;
    font-size: 1.25rem;
}

.appSetting_table .add_icon_box {
    display: inline-block;
}

.appSetting_table .add_icon_box .material-icons.edit_outline,
.appSetting_table .add_icon_box .material-icons.delete_outline {
    cursor: pointer;
    color: #333;
    font-size: 18px;
    position: relative;
    top: 3px;
}

.appSetting_table_name {
    background: #33225a;
    color: #fff;
    font-size: 0.93rem;
    text-align: center;
    padding: 4px 0;
    border-top-left-radius: 3px;
    text-transform: capitalize;
    letter-spacing: 0.8px;
}

.mandatory-table {
    border-collapse: collapse;
    width: 100%;
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
}

.mandatory-table thead {
    background: #e7e6fd;
    color: #333;
}

.mandatory-table th,
.mandatory-table td {
    text-align: center;
    padding: 8px;
    border-bottom: 1px solid #eee;
    color: #33225a;
}

.mandatory-table th:first-child,
.mandatory-table td:first-child {
    text-align: left;
    padding-left: 16px;
}

.mandatory-table .md-switch {
    margin: 0 auto;
}

.md-whiteframe-2dp {
    background: #fff;
    padding: 16px;
    border-radius: 8px;
}

.mandatory-table md-switch:last-of-type {
    margin-left: auto;
    margin-right: auto;
    margin: 0 auto;
    text-align: center;
}

.mandatory-table md-switch {
    margin: 0 auto;
    height: auto;
    justify-content: center;
}

.mandatory-table md-switch.md-checked .md-thumb {
    background-color: #3f51b5 !important;
}

.mandatory-table md-switch.md-checked .md-bar {
    background-color: #c5cae9 !important;
}

.sdk_feature_grid {
    display: flex;
    flex-wrap: wrap;
    gap: 2px;
    align-items: unset;
}

.sdk_feature_card {
    width: 31%;
    display: flex;
    flex-direction: column;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    transition: transform 0.2s ease;
    padding: 0;
    position: relative;
    overflow: hidden;
    border: 1px dashed #1565c0;
}

.sdk_feature_card::after {
    content: "";
    position: absolute;
    bottom: -47px;
    right: -23px;
    transform: translateY(-50%);
    width: 40px;
    height: 45px;
    background-color: #33225a;
    border-radius: 50%;
    box-shadow: -6px 0 0 #e1141e47;
}

.sdk_feature_card md-card-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sdk_feature_card:hover {
    transform: translateY(-4px);
}

.sdk_feature_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 10px;
    color: #33225a;
}

.sdk_feature_header .iconTextHeadding {
    display: flex;
    align-items: flex-start;
}

.sdk_feature_card md-checkbox .md-container:before {
    background-color: #fffffffc;
}

.sdk_feature_header i {
    margin-right: 5px;
    font-size: 16px;
    color: #e74c3c;
    flex-shrink: 0;
}

.sdk_feature_desc {
    font-size: 13px;
    color: #5e5e5e;
    margin-top: 4px;
    line-height: 1.5;
}

.sdk_feature_header md-checkbox {
    margin-bottom: 0;
}

.sdn_barcode_section {
    padding: 10px 0 8px 0;
    background: #fff;
}

.sdn_barcode_header {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 12px;
    display: flex;
    align-items: center;
    gap: 8px;
    color: #33225a;
    border-bottom: 1px dashed #1565c0;
}

.sdn_barcode_header i{
    color: #e1141e;
}

.sdn_barcode_desc {
    color: #33225a;
    font-size: 0.875rem;
    margin-bottom: 0;
    margin-top: 0;
    letter-spacing: 0.5px;
    padding-bottom: 0;
}

.sdn_input_group {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.sdn_input_container {
    max-width: unset;
    margin-right: 6px;
}

md-input-container.sdn_input_container {
    margin-top: 3px;
    margin-bottom: 3px;
}

md-input-container.sdn_input_container label:not(.md-container-ignore) {
    left: 6px;
    width: auto;
}

md-input-container.sdn_input_container label, md-input-container.sdn_input_container md-select span {
    color: #33225a !important;
}
.sdn_input_container.md-input-focused input {
    border-color: #3f51b5;
    box-shadow: 0 0 0 1px #3f51b5;
}

.sdn_input_container md-input-container {
    margin: 0;
    padding: 0;
}

.sdn_input_container input {
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 8px 12px;
    font-size: 0.875rem;
    background-color: white;
    box-sizing: border-box;
    height: 36px;
    margin-top: -2px;
}

.sdn_input_container .md-input-underline {
    display: none;
}
.sdk_feature_card md-checkbox:not([disabled]).md-primary.md-checked .md-icon {
    background-color: #33225a !important;
}

.sdn_scan_grid {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  gap: 20px;
  width: 100%;
}

.sdn_scan_table_wrap {
  width: 100%;
  overflow-x: auto;
}

.sdn_scan_table {
  width: 100%;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
}

.sdn_scan_table thead {
  background-color: #332259;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
}

.sdn_scan_table th,
.sdn_scan_table td {
  text-align: left;
  padding: 8px;
  vertical-align: top;
  border-bottom: 1px solid #efefef;
  font-size: 14px;
  letter-spacing: 0.4px;
}

.sdn_scan_table tbody tr:nth-child(odd) {
  background-color: #f9f9f9;
}

.sdn_col_type {
  width: 50%;
}

.sdn_col_agent,
.sdn_col_wh {
  width: 20%;
  text-align: center;
}

.sdn_scan_title {
  font-weight: 600;
  color: #332259;
  font-size: 15px;
  margin-bottom: 4px;
  letter-spacing: 0.6px;
}

.sdn_scan_title i {
  color: #b5b5b5;
  margin-right: 6px;
}

.sdn_scan_desc {
  font-size: 13px;
  color: #332259;
  letter-spacing: 0.6px;
}

.sdn_highlight {
  display: inline-block;
  color: #1565c0;
  font-weight: 600;
  margin-top: 2px;
  font-size: 12px;
  letter-spacing: 0.6px;
}

@media screen and (max-width: 768px) {
  .sdn_col_type {
    width: auto;
  }

  .sdn_col_agent,
  .sdn_col_wh {
    text-align: center;
  }
}

.sdn_scan_row md-checkbox{
    margin-bottom: 0;
}
.sdn_scan_table th.sdn_col_agent, .sdn_scan_table td.sdn_col_agent{
    text-align: center;
    vertical-align: middle;
}

.sdn_scan_table th.sdn_col_wh, .sdn_scan_table td.sdn_col_wh{
    text-align: center;
    vertical-align: middle;
}


md-backdrop.md-sidenav-backdrop {
    z-index: 99;
}

.sdn_barcode_section .form-group .col-sm-12.text-center {
    text-align: right;
    width: 98%;
}


.sdn_barcode_section .form-group-s {
    margin-bottom: 0;
    float: left;
    width: auto;
}

.sdn_barcode_section .form-group-s .text-center {
    text-align: right;
    width: 98%;
}

.sdn_barcode_section .form-group-s button {
    margin: 0;
}

.appSettingPage-2.stopAllCss{
    height: auto;
    overflow-x: unset;
    overflow-y: unset;
}

.sdn_scan_table_wrap.scrollinBox{
    height: 66vh;
    overflow-x: hidden;
    overflow-y: auto;
}

.sdn_scan_table.tdScrollin thead {
  position: sticky;
  top: 0;
  z-index: 2;
}

.resetWidths {
    width: 100%;
}
.sdn_col_wh.addPositionBox{
    position: relative;
}
.sdn_col_wh.addPositionBox .newcheckWrapper{
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: right;
    top: -12px;
    position: relative;
    right: -3px;
}

.sdn_col_wh.addPositionBox .newcheckWrapper .sdn_tag_box {
    width: 80%;
    text-align: right;
    padding-right: 10px;
}

.top-5A{
    padding: 2px 15px 8px 8px;
}
.top-5AB{
    padding: 2px 8px 8px 8px;
}

.sub-management {
    background-color: #f5f5f5;
    height: auto;
    margin-bottom: 20px;
    padding: 2px 0 0px 15px;
    border-bottom: 1px #eaeaea solid;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.management_text{
    width: 70%;
}
.management_text h3 {
    margin: 3px 20px 0px 3px;
    color: #33225a;
    font-size: 16px;
    font-weight: 600;
    float: left;
    padding: 10px;
    font-family: sans-serif;
}
.management_text.spaceRemove h3{
    margin: 0px 20px 0px 0px;
    padding: 8px 0;
}
.management_button{
    width: 30%;
    text-align: right;
    display: flex;
    justify-content: right;
}
.management_button .md-button {
    margin: 0;
    color: #fff;
    font-size: 14px;
    float: none;
    padding: 18px 16px 17px 16px;
    height: auto;
    min-height: auto;
    line-height: 0;
    max-height: unset;
    font-weight: normal;
    display: inline-block;
    margin-right: 10px;
}

.management_tableContainer {
    width: 99%;
    overflow: auto;
    max-height: 70vh;
    border: 1px solid #ddd;
    border-top: 0;
    scroll-behavior: smooth;
    scrollbar-width: thin;
    margin-top: 10px;
}
.management_tableContainer.newHeight {
    /*height: calc(100vh - 110px);*/
    max-height: 80dvh;
}
.management_tableContainer table {
    width: 100%;
    border-collapse: collapse;
}
.management_tableContainer table thead.tableHeader tr {
    background: #33225a;
    position: sticky;
    top: 0;
    text-align: left;
    z-index: 9; 
}
.management_tableContainer table thead.tableHeader tr th {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.6px;
    padding: 8px 6px;
    color: #fff;
    font-family: arial, sans-serif;
}

.management_tableContainer table tbody tr td{
    font-size: 13px;
    letter-spacing: 0.2px;
    padding: 6px 6px;
    color: #000000de;
    font-family: arial, sans-serif;
    vertical-align: middle;
}
.management_tableContainer.newHeight md-checkbox {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
}
.management_tableContainer.newHeight table tbody tr.disabled-row {
    background-color: transparent;
}
.management_tableContainer.newHeight .table-striped tbody tr:nth-of-type(even) {
    background-color: transparent;
}
button.md-primary.md-button.icon_listingSec.md-button {
    width: 25px;
    height: 25px;
    min-height: 25px;
    min-width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 4px;
    border-radius: 20px;
    background: #33225a;
    color: #fff;
}
button.md-primary.md-button.icon_listingSec.md-button .material-icons {
    font-size: 15px;
    color: #fff;
}

.table_RolesWrap{
    display: inline-flex;
    align-items: center;
}
.table_RolesWrap span{
    font-size: 16px;
    width: 30px;
    height: 30px;
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: center;
    border-radius: 100%;
    margin-right: 10px;
    color: #fff;
}
.table_RolesWrap p{
    padding: 0;
    margin: 0;
    font-size: 14px;
    letter-spacing: 0.2px;
    line-height: 0;
    font-weight: 600;
    color: #33225a;
}

.ctrl_box input:required:invalid,
.ctrl_box input:focus:invalid {
    border: 2px solid #ef6362;
    background-position: right top;
    background-repeat: no-repeat;
    box-shadow: none;
}

.ctrl_box input:required:valid {
    border: 1px solid #12034e;
    background-position: right top;
    background-repeat: no-repeat;
}


.letter-Red-500[data-letter="A"] { background-color: #F44336; } /* letter-Red-500 */
.letter-Red-600[data-letter="B"] { background-color: #E53935; } /* letter-Red-600 */
.letter-Red-700[data-letter="C"] { background-color: #D32F2F; } /* letter-Red-700 */
.letter-Blue-500[data-letter="D"] { background-color: #2196F3; } /* letter-Blue-500 */
.letter-Blue-600[data-letter="E"] { background-color: #1E88E5; } /* letter-Blue-600 */
.letter-Blue-700[data-letter="F"] { background-color: #1976D2; } /* letter-Blue-700 */

.letter-Green-500[data-letter="G"] { background-color: #4CAF50; } /* letter-Green-500 */
.letter-Green-600[data-letter="H"] { background-color: #43A047; } /* letter-Green-600 */
.letter-Green-700[data-letter="I"] { background-color: #388E3C; } /* letter-Green-700 */
.letter-Orange-500[data-letter="J"] { background-color: #FF9800; } /* letter-Orange-500 */
.letter-Orange-600[data-letter="K"] { background-color: #FB8C00; } /* letter-Orange-600 */
.letter-Orange-700[data-letter="L"] { background-color: #F57C00; } /* letter-Orange 700 */

.letter-Purple-500[data-letter="M"] { background-color: #9C27B0; } /* letter-Purple-500 */
.letter-Purple-600[data-letter="N"] { background-color: #8E24AA; } /* letter-Purple-600 */
.letter-Purple-700[data-letter="O"] { background-color: #7B1FA2; } /* letter-Purple-700 */
.letter-Brown-500[data-letter="P"] { background-color: #795548; } /* letter-Brown-500 */
.letter-Brown-600[data-letter="Q"] { background-color: #6D4C41; } /* letter-Brown-600 */
.letter-Brown-700[data-letter="R"] { background-color: #5D4037; } /* letter-Brown-700 */

.letter-Teal-500[data-letter="S"] { background-color: #009688; } /* letter-Teal-500 */
.letter-Teal-600[data-letter="T"] { background-color: #00897B; } /* letter-Teal-600 */
.letter-Teal-700[data-letter="U"] { background-color: #00796B; } /* letter-Teal-700 */

.letter-Yellow-500[data-letter="V"] { background-color: #FFD600; } /* letter-Yellow-500 */
.letter-Yellow-600[data-letter="W"] { background-color: #FFC107; } /* letter-Amber-600 */
.letter-Yellow-700[data-letter="X"] { background-color: #af8400; } /* letter-Yellow-600 */

.letter-Grey-500[data-letter="Y"] { background-color: #9E9E9E; } /* letter-Grey-500 */

.letter-Black-500[data-letter="Z"] { background-color: #000000; } /* letter-Black-500 */

.letter[data-letter="A"] { background-color: #F44336; } /* Red-500 */
.letter[data-letter="B"] { background-color: #E53935; } /* Red-600 */
.letter[data-letter="C"] { background-color: #D32F2F; } /* Red-700 */
.letter[data-letter="c"] { background-color: #D32F2F; } /* Red-700 */
.letter[data-letter="D"] { background-color: #2196F3; } /* Blue-500 */
.letter[data-letter="E"] { background-color: #1E88E5; } /* Blue-600 */
.letter[data-letter="F"] { background-color: #1976D2; } /* Blue-700 */
.letter[data-letter="G"] { background-color: #4CAF50; } /* Green-500 */
.letter[data-letter="H"] { background-color: #43A047; } /* Green-600 */
.letter[data-letter="I"] { background-color: #388E3C; } /* Green-700 */
.letter[data-letter="J"] { background-color: #FF9800; } /* Orange-500 */
.letter[data-letter="K"] { background-color: #FB8C00; } /* Orange-600 */
.letter[data-letter="L"] { background-color: #F57C00; } /* Orange-700 */
.letter[data-letter="M"] { background-color: #9C27B0; } /* Purple-500 */
.letter[data-letter="N"] { background-color: #8E24AA; } /* Purple-600 */
.letter[data-letter="O"] { background-color: #7B1FA2; } /* Purple-700 */
.letter[data-letter="P"] { background-color: #795548; } /* Brown-500 */
.letter[data-letter="Q"] { background-color: #6D4C41; } /* Brown-600 */
.letter[data-letter="R"] { background-color: #5D4037; } /* Brown-700 */
.letter[data-letter="S"] { background-color: #009688; } /* Teal-500 */
.letter[data-letter="T"] { background-color: #00897B; } /* Teal-600 */
.letter[data-letter="U"] { background-color: #00796B; } /* Teal-700 */
.letter[data-letter="V"] { background-color: #FFD600; } /* Yellow-500 */
.letter[data-letter="W"] { background-color: #FFC107; } /* Yellow-600 */
.letter[data-letter="X"] { background-color: #af8400; } /* Yellow-700 */
.letter[data-letter="Y"] { background-color: #9E9E9E; } /* Grey-500 */
.letter[data-letter="Z"] { background-color: #000000; } /* Black-500 */

table tbody tr.disabled-row {
    background-color: gainsboro;
}

.new-link-form {
    display: flex;   
    gap: 10px; 
}

.new-link-form .save-icon, .new-link-form .cancel-icon, .action-cancel-icon, .new-link-form .search-icon {
    font-size: 19px!important;
    cursor: pointer;
    padding: 8px;
}

.new-link-form .save-icon {
    color: green;
}

.new-link-form .search-icon {
    color: orange;
}

.new-link-form .cancel-icon {
    color: red;
}

.new-link-form .save-icon:hover {
    color: darkgreen;
    transform: scale(1.2);
}

.new-link-form .cancel-icon:hover, .action-cancel-icon:hover {
    color: darkred;
    transform: scale(1.2);
}

ul.listingSection {
    margin: 0;
    padding: 0 20px;
}
ul.listingSection li {
    font-size: 13px;
    letter-spacing: 0.2px;
    margin-bottom: 2px;
}

.pagination_button {
  display: flex;
  justify-content: right;
  margin-top: 20px;
  margin-right: 20px;
}

.pagination_button button {
  background-color: #33225a;
  color: white;
  border: none;
  padding: 10px 15px;
  margin: 5px;
  cursor: pointer;
  border-radius: 5px;
}

.pagination_button button:hover {
  background-color: #4b3287;
}

.pagination_button button:disabled {
  background-color: #594c76;
  cursor: not-allowed;
}

ul.listingSectionWrapper{
    margin: 0;
    padding: 0 0;
}
ul.listingSectionWrapper li{
    font-size: 14px;
    letter-spacing: 0.3px;
    margin-bottom: 2px;
    list-style: none;
    color: #33225a;
}
h3.h_text.fontFamilyText{
    font-family: 'MontserratLight', sans-serif;
}


span.parcel_inline-action.addwhatsapprow.clearAlign{
    display: flex;
    align-items: center;
}
span.parcel_inline-action.addwhatsapprow.clearAlign .pre_btn {
    height: 30px;
    width: 30px;
    font-size: 18px;
    color: #ffffff !important;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-right: 3px;
    background: #ef6362;
    line-height: 1.5 !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rowControllingWrapper{
    margin-bottom: 15px;
    justify-content: space-between;
    border-bottom: 1px solid #dddddd;
    padding: 10px 10px 10px 15px;
    background: #f9f9f9;
    border-radius: 15px;
}


.management_tableContainer.newHeight md-checkbox.md-default-theme[disabled]:not(.md-checked) .md-icon, 
.management_tableContainer.newHeight md-checkbox[disabled]:not(.md-checked) .md-icon {
    border-color: rgb(222 208 255);
    background: #f6f2ff;
}
.management_tableContainer.newHeight md-checkbox[disabled] {
    cursor: no-drop;
}

@media only screen and (min-width: 1200px) and (max-width: 1440px) {
    .sdn_scan_table_wrap.scrollinBox {
        height: 62vh;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1300px) {
    .screen_img img {
        max-width: 386px;
    }

    .appSettingPage {
        height: 67dvh;
    }

    .appSettingPage-2 {
        height: 52dvh;
    }
}